@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	line-height: 18px;
	background-image: url(../images/bkgd_col.jpg);
}
a {
	text-decoration: none;
	color: #FFCC00;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #003366;
}
.small {
	font-size: 80%;
}
.clear {
	clear: both;
}
#swirl {
	height: 230px;
	position: absolute;
	z-index: 100;
	background-image: url(../images/swirl.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 802px;
	float: right;
	right: 0px;
}
#frame {
	height: 100%;
	height:auto !important;
	min-height:100%;
	position: relative;
	/*background-color: #8B9095;*/
	background-image: url(../images/bkgd.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#frame #head_container {
	background-color: #000000;
	height: 166px;
}
#frame #head_container #head {
	background-color: #000000;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 166px;
	background-image: url(../images/header_bkgd.jpg);
}
#frame #nav_container {
	background-color: #000000;
	height: 20px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#frame #nav_container #nav {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
}
/*#frame #content_container {
	background-color: #CCCCCC;
	height: 100%;
	height:auto !important;
	min-height:auto;
	position: static;
	max-height: 100%;
}*/
#stip_container {
	background-color: #2D3A71;
	height: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#frame #nav_container #nav #menu {
	position: absolute;
	z-index: 2000;
	width: 600px;
	background-image: url(../images/menuT.png);
	background-repeat: no-repeat;
	height: 20px;
}
#frame #nav_container #nav #menu a {
	display: inline;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-right: 10px;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#frame #nav_container #nav #menu a:hover {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	color: #999999;
}
#frame #nav_container #nav #menu a:active {
	color: #FFCC00;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #2D3A71;
}
#frame /*#content_container*/ #content {
	min-height: 100%;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	/*margin-bottom: 70px;*/
	padding-bottom: 50px;
}
#frame #content h1 {
	font-weight: lighter;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 0px;
}
#frame #content h2 {
	font-weight: lighter;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 0px;
}
#frame #content h3 {
	font-weight: lighter;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 0px;
}
#frame #content .txt {
	margin-bottom: 20px;
}
#frame #content .txt .img_frame {
	float: right;
	overflow: hidden;
	clear: right;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#frame #content .txt .img_frame .img {
	width: 370px;
	overflow: hidden;
	height: 284px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: 6px;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #000000;
}
#frame #content .txt .img_frame .img_txt {
	height: 20px;
	margin-top: 10px;
	width: 376px;
	text-align: center;
	overflow: hidden;
	text-transform: uppercase;
}
#frame #content .txt .img_home {
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
	clear: right;
	width: 493px;
}
#frame #footer_container {
	background-color: #000000;
	height: 55px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#frame  #footer_container #footer {
	height: 10px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
}
#frame #content #title {
	width: 100%;
	margin-top: 20px;
}
#frame #content .line {
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	margin-bottom: 8px;
	margin-top: 22px;
	clear: both;
}
#frame #content .animal {
	margin-bottom: 10px;
}
#frame #content .animal .animal_frame {
	margin-bottom: 10px;
}
#frame #content .animal .animal_frame .img_frame .img {
	height: 351px;
	width: 486px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: 8px;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: hidden;
	float: left;
	background-color: #000000;
}
#frame #content .animal .animal_frame .animal_info {
	height: 364px;
	width: 490px;
	overflow: hidden;
	float: right;
	margin-right: 15px;
}
#frame #content .animal .animal_frame .animal_info .animal_name {
	background-color: #333333;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
	font-size: 18px;
	line-height: 30px;
	padding-left: 10px;
	text-transform: uppercase;
	font-weight: lighter;
}
#frame #content .animal .animal_frame .animal_info .animal_lot {
	font-size: 36px;
	margin-top: 15px;
	color: #CCCCCC;
	line-height: 36px;
	margin-bottom: 5px;
}
#frame #content .animal .animal_frame .animal_info .animal_content {
	margin-top: 8px;
	text-align: justify;
}
#frame #content .animal .animal_frame .img_frame {
	height: 370px;
	width: 500px;
	overflow: hidden;
	margin-left: 8px;
}
#frame #content .animal .progeny {
}
#frame #content .animal .progeny .progeny_frame {
	width: 1024px;
	clear: both;
}
#frame #content .animal .progeny .progeny_frame .progeny_cell {
	height: 200px;
	width: 250px;
	float: left;
	margin-right: 6px;
	margin-bottom: 5px;
	position: relative;
}
#frame #content .animal .progeny .progeny_frame  .progeny_cell .cell_img {
	height: 164px;
	width: 230px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 5px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
}
#frame #content .animal .progeny .progeny_frame  .progeny_cell .progeny_title {
	width: 240px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	color: #E8E8E8;
	height: 15px;
	overflow: hidden;
}
#frame #content .animal .progeny .progeny_info {
	clear: both;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: justify;
	margin-right: 15px;
	margin-left: 10px;
}
#frame #content .animal .animal_frame .animal_info .sire {
	margin-top: 8px;
	text-transform: uppercase;
}
#frame #content .animal .animal_frame .animal_info .dam {
	margin-top: 4px;
	text-transform: uppercase;
}
#frame #content .animal .animal_foot {
	height: 83px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #333333;
	background-image: url(../images/animal_foot_bkgd.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 20px;
	clear: both;
	width: 1024px;
}
#frame #content .animal .progeny .progeny_frame  .progeny_cell .progeny_but {
	height: 20px;
	width: 30px;
	float: right;
	position: absolute;
	overflow: hidden;
	bottom: 40px;
	right: 15px;
}
#frame #content .animal .progeny .progeny_frame  .progeny_cell .progeny_but a {
	background-image: url(../images/progeny_big_img.png);
	display: block;
	height: 20px;
	width: 30px;
}
#frame #content .animal .progeny .progeny_frame  .progeny_cell .progeny_but a:hover {
	background-image: url(../images/progeny_big_img_over.png);
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but {
	height: 32px;
	width: 94px;
	position: relative;
	float: left;
	left: 385px;
	top: -45px;
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but .animal_img_but {
	height: 30px;
	width: 44px;
	overflow: hidden;
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but .animal_img_but a {
	background-image: url(../images/animal_big_img.png);
	display: block;
	height: 30px;
	width: 44px;
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but .animal_img_but a:hover {
	background-image: url(../images/animal_big_img_over.png);
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but .animal_ped_but {
	height: 30px;
	width: 44px;
	float: right;
	overflow: hidden;
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but .animal_ped_but a {
	background-image: url(../images/animal_ped_img.png);
	display: block;
	height: 30px;
	width: 44px;
}
#frame #content .animal .animal_frame/* .img*/ .img_frame .animal_but .animal_ped_but a:hover {
	background-image: url(../images/animal_ped_img_over.png);
}
#frame #content .animal .progeny .progeny_info h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}
.highlight_txt {
	color: #FC0;
}
